Traditional Chinese language file (to r5855)

2011-05-19 05:09 - ChunChang (Nagaharu) Lo

Status: Closed Start date: 2011-05-19

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translations added:

label_git_report_last_commit

Translations changed:

field_commit_logs_encoding, setting_autofetch_changesets, setting_commit_ref_keywords, setting_commit_fix_keywords,

setting_commit_logtime_enabled, permission_commit_access, label_commits_per_month, label_commits_per_author,

text_issues_ref_in_commit_messages

commit changed from 送交 to 認可

Planed Translation change:

issue -> 議題 (?)

Associated revisions

Revision 5857 - 2011-05-19 05:57 - Toshi MARUYAMA

Traditional Chinese translation updated by ChunChang Lo (#8400).

History

#1 - 2011-05-19 05:58 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in r5857, thanks.

#2 - 2011-10-25 13:03 - Mervin Billups

SPAM
